/*change header area color install at top of Custom CSS file*/
.custom #header { background-color: #00477f ; }

.custom #container {
    margin-top: 2em;
    margin-bottom: 2em;
    padding: 0.3em;
    background: #33332f;
    border: 0.4em solid #3e3e3a;
}

/*change sidebars background area color install at top of Custom CSS file*/
.custom #sidebars { border-top: 0; background: #e6e6e6; }